dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- 'Purpose of the camera corresponding to this observation. Enum: [SURVEILLANCE, RLVD,
  ANPR/LPR, TRAFFIC]'
model:
- https://schema.org/Text
property: cameraUsage
type:
- string
typeNGSI:
- Property
